@import url("../../qp_rsc/css/basic.css"); /* Import basic styles */
@import url("../../qp_rsc/css/blog_base.css"); /* Default styles for the blog navigation */
@import url("../../qp_rsc/css/item_base.css"); /* Default styles for the post CONTENT */

.wrapper{
width:860px;
margin:0 auto;
}

body{
font:90% arial;
}

#main-content{
padding-top:10px;
}

#content{
line-height:1.5em;
width:540px;
float:left;
font-size:1.1em;
font-size:1.1em;
}

#content .title a,
#content .title a:visited,
.bText .title{
font:1.7em Georgia;
color:#27241E;
text-decoration:none;
}

#content .title a:hover{
text-decoration:underline;
}

#content .post{
margin-bottom:2em;
padding-bottom:1em;
border-bottom:1px solid #eee;
}

#content .bText{
margin-top:1em;
}

#content .bText .note{
background:#333;
color:#c8c9c9;
padding:10px 10px 10px 10px;
width:400px;
margin:0 auto;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}

#content .bText .note p {
padding:0;
margin:0;
}

#content .comment_link{
text-align:right;
}

#content .comment_link a,
#content .comment_link a:visited{
color:#2882c1;
text-decoration:none;
font-weight:bold;
}

#content .comment_link a:hover{
color:#2882c1;
text-decoration:underline;
font-weight:bold;
}

#content .feedback_feed_msg a {
color:#2882c1;
text-decoration:none;
}

#content .feedback_feed_msg a:hover {
color:#2882c1;
text-decoration:underline;
}

#content .postmetadata{
font:.8em Georgia;
color:#27241E;
}

#content .postmetadata a,
#content .postmetadata a:visited,
#content .bText a,
#content .bText a:visited{
font:1em Georgia;
color:#2882c1;
text-decoration:none;
}

#content .postmetadata a:hover,
#content .bText a:hover{
color:#2882c1;
text-decoration:underline;
}

.bText p{
margin-bottom:2em;
}

#content .prevnext_post a,
#content .prevnext_post a:visited,
#content .navigation a,
#content .navigation a:visited{
color:#2882c1;
text-decoration:none;
}

#content .navigation{
font:1.4em arial;
}


#content .prevnext_post a:hover,
#content .navigation a:hover{
text-decoration:underline;
}

#content .navigation{
text-align:center;
}

#sidebar{
width:300px;
float:right;
overflow:hidden;
color: #fff;
}

#sidebar .widget_start{
border:1px solid #b8d137;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
background:#222;
margin:0 0 1em 0;
padding:15px;
}

#sidebar .wi_title {
font:1.4em Georgia;
border-bottom:1px dashed #e9e8e8;
padding:4px 0 10px 0;
margin:0 0 1em 0;
color: #fff
}

#sidebar .wi_title a{
color: #fff
}

#sidebar li a{
color:#c3c3c3;
font:1.2em Georgia;
}

#sidebar li li li,
#sidebar li ul li{
padding-top: 5px;
padding-bottom: 5px;
font:.8em Georgia;
border-bottom:1px solid #666;
}

#sidebar li li li a,
#sidebar li li li a:visited,
#sidebar li ul li a,
#sidebar li ul li a:visited{
color:#c3c3c3;
padding:4px 6px;
text-decoration:none;
}

#sidebar li li li a:hover,
#sidebar li ul li a:hover{
background:#696868;
color:#fff;
padding-left:2px;
border-left:4px solid #b8d137;
}

#sidebar ul ul{
margin:0 0 1em 0;
}

#sidebar .widget_widget_search_form .search{
text-align:right;
}

#sidebar .widget_widget_search_form p input{
width:98%;
margin:0 1% 1em 0;
}

pre{
color:#000;
background:#ADC042;
margin:0 auto;
padding:4px 10px;
font:1em monospace;
line-height:1.2em;
border:1px solid #00f;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
width:400px;
}

#footer{
background:url( http://quamplures.net/_common/header.gif ) top left;
padding:10px 0;
border-top:1px solid #555;
color:#fff;
}

#footer #credits{
font:1.2em georgia;
text-align:center;
}

#footer #credits a,
#footer #credits a:visited{
color:#ccc;
text-decoration:none;
}

#footer #credits a:hover{
color:#fff;
text-decoration:underline;
}

sup{
vertical-align:top;
}

sub{
vertical-align:bottom;
}

/**
 * Numbered lists
 */
.numbered{
list-style:inside decimal;
margin-bottom:1em;
padding-left:1em;
}

